Bug 121502 - Nautilus shows error message to open the shared folder in windows XP pc with samba
Nautilus shows error message to open the shared folder in windows XP pc with ...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-22 02:26 EDT by Yoshinobu Akimoto
Modified: 2014-08-31 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-12 10:08:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yoshinobu Akimoto 2004-04-22 02:26:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Nautilus can not show the shared folder in windows network with samba.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Click <GNOME menu> -> [System Settings] -> [Server Settings] -> 
[Samba]
2.At the Samba server configuration window, Click [Preferences] -> 
[Server Settings]
3.At the Server Settings window, Click the [Security]tab
4.In the [Security] tab, set follows
  Authentication Mode [User], 
  Encript Passwords [Yes], 
  Guest Account [No guest account]
5.After that, Add user
6.SMB Service On (in [System Setting] -> [Server Setting] -> 
[Services])
6.trusted device eth0 On in Security level ([System Setting]->
[Security Level]) 
7.Click <GNOME menu> -> [Network Servers]
8.[Windows network] window opens with Nautilus
9.Double click the workgroup icon
10. Double click the server icon
11. Double click the SharedDocs icon

    

Actual Results:  [Invalid Action Associated] dialog box opens.

Expected Results:  SharedDocs folder should be open

Additional info:
Comment 1 Marius Andreiana 2005-11-03 05:17:06 EST
I got this too sometimes. Could you please test with FC4 or development version
if it's still an issue?
Comment 2 John Thacker 2006-10-30 09:49:13 EST
[This is a mass update sent to many bugs that missed earlier such messages due
to having their version set to a test version.]

This bug was originally filed against a version of Fedora Core which is no
longer supported, even for security updates.  Many changes have occured since
then.  Please retest this bug against a still supported version.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  If
it still occurs on FC5 or FC6, please assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

This bug will be closed after a few weeks if no information is given indicating
that the bug is still present in a supported release.
Comment 3 John Thacker 2007-01-12 10:08:27 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.